<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.dome.pokiiez"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="15"
        android:targetSdkVersion="23" />

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="com.google.android.providers.gsf.permission.READ_GSERVICES" />
    <!--
    The ACCESS_COARSE/FINE_LOCATION permissions are not required to use
         Google Maps Android API v2, but are recommended.
    -->
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />

    <uses-feature
        android:glEsVersion="0x00020000"
        android:required="true" />

    <android:uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <android:uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />

    <!-- Permissions required for GCM -->
    <uses-permission android:name="com.google.android.c2dm.permission.RECEIVE" />
    <uses-permission android:name="android.permission.GET_ACCOUNTS" />
    <uses-permission android:name="android.permission.USE_CREDENTIALS" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <meta-data
            android:name="com.google.android.gms.version"
            android:value="@integer/google_play_services_version" />
        <meta-data
            android:name="com.google.android.maps.v2.API_KEY"
            android:value="AIzaSyDdh7_XMqqrznTEh__ztR9vFcFXINlEuKI" />
        <meta-data
            android:name="android.support.UI_OPTIONS"
            android:value="splitActionBarWhenNarrow" />

        <activity
            android:name="com.dome.pokiiez.SActivity"
            android:label="@string/app_name"
            android:uiOptions="splitActionBarWhenNarrow" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name="com.dome.pokiiez.MainActivity" />
        <activity android:name="com.dome.pokiiez.Rule" />
        <activity android:name="com.dome.pokiiez.Singletouchdemo" />
        <activity android:name="com.dome.pokiiez.ru1" />
        <activity android:name="com.dome.pokiiez.ru2" />
        <activity android:name="com.dome.pokiiez.ru3" />
        <activity android:name="com.dome.pokiiez.basic" />
        <activity android:name="com.dome.pokiiez.Shoot" />
        <activity android:name="com.dome.pokiiez.Shootim" />
        <activity android:name="com.dome.pokiiez.Passing" />
        <activity android:name="com.dome.pokiiez.Passform" />
        <activity android:name="com.dome.pokiiez.Passvi" />
        <activity android:name="com.dome.pokiiez.Lay" />
        <activity android:name="com.dome.pokiiez.Layvi" />
        <activity android:name="com.dome.pokiiez.Shootvi" />
        <activity android:name="com.dome.pokiiez.Layform" />
        <activity android:name="com.dome.pokiiez.Rebound" />
        <activity android:name="com.dome.pokiiez.Reboundim" />
        <activity android:name="com.dome.pokiiez.Dribble" />
        <activity android:name="com.dome.pokiiez.Checkbox" />
        <activity android:name="com.dome.pokiiez.Reboundvi" />
        <activity android:name="com.dome.pokiiez.MapsActivity" />
        <activity android:name="com.dome.pokiiez.Single2" />
        <activity android:name="com.dome.pokiiez.plan" />
        <activity android:name="com.dome.pokiiez.Circle" />
        <activity
            android:name="com.dome.pokiiez.GmapMoo"
            android:label="BasketAll" />
        <activity
            android:name="com.dome.pokiiez.GmapSuan"
            android:label="BasketAll" >
        </activity>
        <activity
            android:name="com.dome.pokiiez.GmapVatchira"
            android:label="BasketAll" >
        </activity>
        <activity
            android:name="com.dome.pokiiez.GmapSapanhin"
            android:label="BasketAll" >
        </activity>
        <activity
            android:name="com.dome.pokiiez.GmapRajaphat"
            android:label="@string/title_activity_gmap_rajaphat" >
        </activity>
        <activity
            android:name="com.dome.pokiiez.GmapKathu"
            android:label="@string/title_activity_gmap_kathu" >
        </activity>
        <activity
            android:name="com.dome.pokiiez.GmapPhuketvit"
            android:label="BasketAll" >
        </activity>
        <activity
            android:name="com.dome.pokiiez.GmapSatree"
            android:label="BasketAll" >
        </activity>
        <activity
            android:name="com.dome.pokiiez.Mainrule"
            android:theme="@style/Theme.AppCompat" >
        </activity>
        <activity
            android:name="com.dome.pokiiez.Mainbasic"
            android:theme="@style/Theme.AppCompat" >
        </activity>
        <!-- Include the AdActivity and InAppPurchaseActivity configChanges and themes. -->
        <activity
            android:name="com.google.android.gms.ads.AdActivity"
            android:configChanges="keyboard|keyboardHidden|orientation|screenLayout|uiMode|screenSize|smallestScreenSize"
            android:theme="@android:style/Theme.Translucent" />
        <activity
            android:name="com.google.android.gms.ads.purchase.InAppPurchaseActivity"
            android:theme="@style/Theme.IAPTheme" />
    </application>

</manifest>